/***************************************
* STORED stp_getRigaPrelievoByCodLista
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
create PROCEDURE [dbo].[stp_getRigaPrelievoByCodLista]
(
	@CodLista NVARCHAR(12)
)
AS

SELECT     *
FROM         RigheListePrelievo
WHERE     (CodLista = @CodLista)
